Abstract: Resumen
Appendix: Apéndice
Bibliography: Bibliografía
Cc: Copia a
Chapter: Capítulo
Contents: Índice
Encl: Adjunto
Figure: Figura
Glossary: Glosario
Index: Índice alfabético
ListOfFigures: Índice de figuras
ListOfTables: Índice de cuadros
Page: página
Part: Parte
Preface: Prefacio
Proof: Demostración
References: Referencias
See: véase
SeeAlso: véase también
Table: Cuadro
To: A
